﻿/* * * * SHORTCODES * * * * * * * * * * * * * * * */
/* * Note: for Reservation forms, see mx-reservation.css * */

/* Some common styles */

.mx-btn-simple {
	position: relative; display: block;
	margin: 0;
	padding: 11px;
	border: 1px solid white;
	text-align: center;
	color: white;
	
	background-color: #191919;
	-webkit-transition: background-color 0.25s ease;
			transition: background-color 0.25s ease;
}
.mx-btn-simple:hover {
	background-color: #282828;
	color: white;
}


/* overbox (used on the home page, 3 instances) */

.mx-st-overbox {
	position:relative;
	display: block;
	overflow: visible;
	margin: auto;

	text-align:center;
	color: white;
	
	width: 100%;
	height: auto;
	
	
}
.mx-st-overbox.mx-in-home {
	max-width: 320px;
	margin-top: 20px;
}
.mx-st-overbox.mx-not-home {
	margin-bottom: 35px !important;
}

.mx-st-overbox > .aspect-ratio {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;

	position:relative;
	display: block;
	left:0;top:0;right:0;bottom:0;margin:0;padding:0;
	width:100%;
	overflow:hidden;
	
	border: 2px solid #E4C181;	
}
.mx-st-overbox.mx-in-home > .aspect-ratio {
	padding-bottom: 100%; /* to keep square proportions */
}
.mx-st-overbox.mx-not-home > .aspect-ratio {
	height: 28em;	
}

@media (max-width: 767px) {
	
	.mx-st-overbox.mx-in-home {
		max-width: 100%;
		text-align: left;
	}
	
	.mx-st-overbox.mx-in-home > .aspect-ratio {
		overflow:visible;
		
		right:auto;
		width:32%;
		padding-bottom: 32%; /* to keep square proportions */
	}
	
	.mx-st-overbox.mx-not-home {
		font-size: 12px;
		margin-bottom: 14em !important; /* for text and button that are shown under in mobile mode */
	}
	
	.mx-st-overbox.mx-not-home > .aspect-ratio {
		overflow:visible;		
		/*height: 32em;*/
	}
	
}

@media (min-width: 850px) { .mx-st-overbox.mx-not-home .mx-overbox-container { font-size: 85%; } }
@media (min-width: 992px) { .mx-st-overbox.mx-not-home .mx-overbox-container { font-size: 75%; } }
@media (min-width: 1000px) { .mx-st-overbox.mx-not-home .mx-overbox-container { font-size: 80%; } }
@media (min-width: 1200px) { .mx-st-overbox.mx-not-home .mx-overbox-container { font-size: 95%; } }
@media (min-width: 1400px) { .mx-st-overbox.mx-not-home .mx-overbox-container { font-size: 108%; } }
@media (min-width: 1600px) { .mx-st-overbox.mx-not-home .mx-overbox-container { font-size: 116%; } }
@media (max-width: 767px) { .mx-st-overbox.mx-not-home .mx-overbox-container { font-size: 100%; } }

.mx-st-overbox a {
	color: white;
}

.mx-st-overbox sup {
	/*font-size: 75%;*/
	text-transform: none;
}


.mx-st-overbox .mx-slideup { /* subcontainer with texts moving on mouseover, shoudl be fixed on the right in mobile mode */
	background-color: rgba(0, 0, 0, 0.56);
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 100%;
	margin-top: -9.5em;
	box-sizing: border-box;
	
	-webkit-transition: top 0.25s ease, margin 0.25s ease, background-color 0.25s ease;
		    transition: top 0.25s ease, margin 0.25s ease, background-color 0.25s ease;
}
.mx-st-overbox.mx-not-home .mx-slideup {
	margin-top: -4em;
}

@media (min-width: 768px) {
	.mx-st-overbox:hover .mx-slideup {
		top: 0;
		margin-top: 0;
	}
}


@media (max-width: 767px) {

	.mx-st-overbox.mx-in-home .mx-slideup { /* fixed on the right in mobile mode */
		left: 112.5%; /* = gap 4% of column */
		top: 0;
		margin-top: 0;
		width: 200%; /* = 64% of column */
	}
	
	.mx-st-overbox.mx-not-home .mx-slideup { /* fixed on the right in mobile mode */
		top: 103.5%;
		margin-top: 0;
		height: auto;
		background: none;
	}
	
}


.mx-st-overbox .v-center-wrap {
	position:absolute;
	text-align: center;
	width: 100%;
}

.mx-st-overbox .v-center-wrap > div {
	padding-left: 5px;
	padding-right: 5px;
}

.mx-st-overbox.mx-in-home .v-center-wrap {
	top:50%;
	    -ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
}
.mx-st-overbox.mx-not-home .v-center-wrap {
	position: relative;
	top: 0;
}

@media (min-width: 768px) {
	.mx-st-overbox.mx-in-home .v-center-wrap,
	.mx-st-overbox.mx-not-home .v-center-wrap {
		position: absolute;
		-webkit-transition: top 0.25s ease, -webkit-transform 0.25s ease;
				transition: top 0.25s ease, transform 0.25s ease; /* transition of transform provokes shake at the end of transition in Firefox, no solution found */
				
		top:0;
		    -ms-transform:translateY(0);
		-webkit-transform:translateY(0);
				transform:translateY(0);
	}

	.mx-st-overbox:hover .v-center-wrap {
		/* center vertically: */
		top:50%;
		    -ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
				transform: translateY(-50%);
	}
}

.mx-st-overbox h4 {
	font-size:2.5em;
	text-align: center;
	display: block;
	margin-left: auto; margin-right: auto;
	text-transform:uppercase;
	font-weight: bold;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}
.mx-st-overbox.mx-not-home h4 {
	font-size:1.6em;
	font-weight: normal;
	line-height: 200%;
	vertical-align: middle;
}

.mx-st-overbox h5 {
	font-size:2.0em;
	font-weight: normal;
	text-align: center;
	display: block;
	text-transform:uppercase;
	margin-top: -0.15em; /* -3px; h5 comes after h4, remove the effect of h4 margin-bottom */
	margin-bottom: 0.75em; /* 15px */
}
.mx-st-overbox.mx-not-home h5 {
	font-size:1.25em;
}

.mx-st-overbox .mx-box-content {
	display: block;
	margin-left:10%; margin-right:10%; margin-bottom:0.5em;
	font-size: 1.6em;
}
.mx-st-overbox.mx-not-home .mx-box-content {
	font-size: 1em;
	min-height: 1.25em;
}

.mx-st-overbox .read-more {
	display: inline-block;
	width: auto;
	font-size: 1.6em;
	margin-left: auto; margin-right: auto;
	margin-top: 0.5em;
	padding: 0.5em; padding-left: 0.8em; padding-right: 0.8em;
	border: 1px solid white;
}
.mx-st-overbox.mx-not-home .read-more {
	font-size: 1.6em;
}

.mx-st-overbox .mx-box-content, .mx-st-overbox .read-more {
	opacity: 0;
	-webkit-transition: opacity 0.25s ease;
			transition: opacity 0.25s ease;
}
.mx-st-overbox:hover .mx-box-content, .mx-st-overbox:hover .read-more {
	opacity: 1;
}

@media (max-width: 767px) {

	.mx-st-overbox.mx-in-home .mx-slideup {
		background-color: rgba(0, 0, 0, 0.44);
	}

	.mx-st-overbox.mx-in-home .mx-slideup:hover {
		background-color: rgba(0, 0, 0, 0.56);
	}

	.mx-st-overbox .mx-box-content { /* no descriptive text in mobile */
		display: none;
	}

	.mx-st-overbox .read-more {
		visibility: visible;
		opacity: 1;

		background-color: rgba(255, 255, 255, 0);
		-webkit-transition: background 0.4s ease;
			    transition: background 0.4s ease;
	}
	.mx-st-overbox:hover .read-more {
		background-color: rgba(255, 255, 255, 0.16);
	}

	.mx-st-overbox.mx-not-home .read-more {
		margin-top: 0;
	}
	
}


/* language icons */

.mx-st-lang {
	display: inline-block;
}
.mx-st-lang a.mx-lang-FR:before { content: 'FR'; }
.mx-st-lang a.mx-lang-EN:before { content: 'EN'; }


/* date in posts */

.mx-st-date {
	display: inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size:75%;
	line-height: 100%;
	margin-bottom: 0;
}
.mx-st-date .mx-date-underline {
	display: inline-block;
	margin-top: 12px;
	height: 1px;
	width: 32px;
	font-size: 0;
	opacity: 0.5;
	border-bottom: 1px solid white;
}


/* Temp - check if remove */

.countdown-section {
	font-size: 16px !important;
	padding: 4px !important;
}
.countdown-section > *{
	margin-left: -40px;
}
.countdown-section * {
	font-size: 16px !important;
	margin: 0 !important;
	max-width: 32px !important;
	max-height: 32px !important;
	line-height: 16px !important;
	min-width: 32px !important;
}


/* Cartes (page Restaurant) */

#mx-cartes {
	position: relative; display: block;
	width: 100%;
	white-space: nowrap;
}

#mx-cartes .ct-column {
	position: relative; 
	display: block;
	display: inline-block;
	width: 35%;
	white-space: normal;
	vertical-align: top;
	
}
#mx-cartes .ct-column.ct-column2 {
	width: 25%;
	margin-left: 2.5%; margin-right: 2.5%;
}

#mx-cartes .ct-col-sub {
	position: relative; display: block;
	width: 100%;
}

#mx-cartes .ct-image {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	
	-webkit-transition: opacity 0.25s ease;
			transition: opacity 0.25s ease;

}
#mx-cartes .ct-column1 .ct-image, #mx-cartes .ct-column3 .ct-image {
	padding-bottom: 111%;
}
#mx-cartes .ct-column2 .ct-image {
	padding-bottom: 155.4%;
}
#mx-cartes .ct-col-sub:hover .ct-image {
	opacity: 0.85;
}

#mx-cartes .ct-button {
	margin-top: 8px;
	margin-bottom: 8px;
}
#mx-cartes .ct-column1 .ct-button {
	color: white;
	border: 1px solid white;
}
#mx-cartes .ct-column2 .ct-button {
	color: #8C0629;
	border: 1px solid #8C0629;
}
#mx-cartes .ct-column3 .ct-button {
	color: #E4C181;
	border: 1px solid #E4C181;
	background-image: url('../images/event_day_bg.png');
	background-position: right top;
	background-size: 64px 64px;
	background-repeat: no-repeat;
}
#mx-cartes .ct-column1 .ct-col-sub:hover .ct-button {
	background-color: #282828;
}
#mx-cartes .ct-column2 .ct-col-sub:hover .ct-button {
	background-color: #280000;
}
#mx-cartes .ct-column3 .ct-col-sub:hover .ct-button {
	background-color: #402800;
}


/* Shop/branch shortcode */

.mx-shop {
	position: relative; display: block;
	width: 100%;
	margin-top: 12px;
	margin-bottom: 12px;
}

.mx-shop .shop-img {
	position: absolute;
	width: 42%;
	left: 0; top: 0; bottom: 0;
	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.mx-shop .shop-info {
	position: relative; display: block; width: 100%;
	padding-left: 44%;
}

.mx-shop .info-item {
	position: relative; display: block;
	margin-top: 4px;
	margin-bottom: 4px;
	min-height: 2em;
}

.mx-shop .shop-i-city {
	font-size: 120%;
	margin-top: 0px;
	min-height: 0;
}
.mx-shop .shop-i-separator {
	width: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.mx-shop .shop-i-addr {}
.mx-shop .shop-i-phon {}

/* * * * CSS FOR NON-OVERLOADED SHORTCODES: TAB CONTAINER ETC. * * * */

/* * Tab container * */

.wpb_content_element .wpb_tabs_nav li,
.wpb_content_element .wpb_tabs_nav li a,
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active, 
.wpb_content_element .wpb_tabs_nav li:hover
 {
	background: none !important;
	color: white !important;
	-webkit-transition: color 0.25s ease;
		    transition: color 0.25s ease;
}
.wpb_content_element .wpb_tabs_nav li:hover a {
	color: #D0D0D0 !important;
}
.wpb_content_element .wpb_tabs_nav li {
	border: 1px solid #191919;
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
	border: 1px solid white;
}

.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
	background: none !important;
	padding: 0;
	padding-top: 6px;
}

.mx-pdf-button {
	margin-top: -19px;
	margin-bottom: 25px;
}

/* Recaptcha */

.grecaptcha-badge {
	z-index: 1000000;
}
.grecaptcha-badge:hover {
	opacity: 1;
}
@media (min-width:1025px) {
	.grecaptcha-badge:not(:hover) {
		/*opacity:	0.25;*/
	}
}